module.exports = (sequelize,DataTypes)=>{
    const uptown=sequelize.define("uptown",{
       name:{
         type: DataTypes.STRING
          },
        district_id:{
            type: DataTypes.INTEGER
             },

        isActive:{
           type:DataTypes.INTEGER
        }         
    },{
        tableName:"up_town"
    });
    return uptown;
  }